body {
	background-color:#fff772;
	font-family:Arial, Helvetica, san-serif
}

#Balls{
	width:980px
	}
	
#Freestyle{
	width:500px;
	margin-left:750px
	}

#Cricket{
	width:500px;
	margin-left:750px
	}
	
#Chess{
	width:500px;
	margin-left:750px
	}
	
#Sport{
	width:400px;
	margin-left:750px
	}
	
h1 {
	text-align: center
	}
	
h4 {
	text-align: center
	}
	